
.closebutton {
  /* NOTE! This URL is relative to the HTML page, not the CSS */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='behaviour/highslide/close.png', sizingMethod='scale');
	background: none;
	cursor: hand;
}

#slideshow-overlay{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.sck1.co.uk/let/public/presentation/slideshow-overlay.png', sizingMethod='scale');
}

#nav li{height:1px;}

#nav-background{background:url("nav_bg.gif") repeat-x left bottom;}
